%YAML 1.1
---
  holiday:
    locale: es-US
    region:
    date: 2023-01-01
    description: Año Neuvo
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-01-16
    description: Cumpleaños de Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-02-20
    description: Día del Presidente
    type: NV
    notes:
  holiday:
    locale: es-US
    region: MA
    date: 2023-04-17
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region: ME
    date: 2023-04-17
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-05-29
    description: Día de los Caídos
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-07-04
    description: Día de la Independiencia
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-09-04
    description: Día del Trabajo
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-10-09
    description: Día de Columbus
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-11-11
    description: Día de los Veteranos
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-11-23
    description: Día de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-11-24
    description: Día después de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-12-24
    description: Nochebuena
    type: NRF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2023-12-25
    description: Navidad
    type: NRF
    notes:
...
